<?xml version="1.0"  encoding="ISO-8859-1"?>
<dependencies id="E53" mode="robust">
  <cluster id="E53c_0_0" left="0" right="0" token="" lex=""/>
  <cluster id="E53c_2_2" left="2" right="2" token="" lex=""/>
  <cluster id="E53c_2_3" left="2" right="3" token="." lex="E53F3|."/>
  <cluster id="E53c_1_2" left="1" right="2" token="acte" lex="E53F2|acte"/>
  <cluster id="E53c_0_1" left="0" right="1" token="dont" lex="E53F1|Dont"/>
  <node deriv="d1" xcat="S" id="E53n7" cat="S" tree="31 shallow_auxiliary spunct_others" lemma="" lemmaid="" cluster="E53c_2_2" form=""/>
  <node deriv="d6" xcat="unknown" id="E53n9" cat="unknown" tree="unknown_prel" lemma="" lemmaid="" cluster="E53c_0_0" form=""/>
  <node xcat="" id="E53n1" cat="prel" tree="lexical" lemma="dont" lemmaid="dont" cluster="E53c_0_1" form="dont"/>
  <node deriv="d4" xcat="S" id="E53n3" cat="v" tree="355 V1VMod:agreement arg0:caimp:agreement clsubj:agreement clsubj_alt:agreement clsubj_il:agreement clsubj_ilimp:agreement arg0:ilimp:agreement arg0:imp_subj_alt:agreement ante:clitic_sequence post:clitic_sequence clitics arg1:collect_real_arg arg2:collect_real_arg arg0:collect_real_subject arg1:real_group_comp arg2:real_group_comp ncpred:real_group_comp arg0:PP:true_subject arg0:cl:true_subject arg0:noun:true_subject arg0:post_PP:true_subject arg0:post_noun:true_subject arg0:post_s:true_subject arg0:post_v:true_subject arg0:s:true_subject arg0:v:true_subject v_with_subcat Infl:verb_agreement V:verb_agreement v:verb_agreement V1:verb_agreement_ancestor arg1:verb_argument_other arg2:verb_argument_other arg0:verb_argument_subject verb_canonical verb_categorization_active" lemma="acter" lemmaid="acter" cluster="E53c_1_2" form="acte"/>
  <node xcat="" id="E53n6" cat="_" tree="lexical" lemma="." lemmaid="." cluster="E53c_2_3" form="."/>
  <edge id="E53e1" source="E53n7" target="E53n6" type="lexical" label="void" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d1" source_op="E53o3" target_op="E53o4" span="2 3"/>
  </edge>
  <edge id="E53e4" source="E53n3" target="E53n7" type="adj" label="S" w="-4005" ws="[-RANK1 : -5,-Imp_Verbs_when_Robust : -4000]">
    <deriv names="d4" source_op="E53o5" target_op="E53o3" span="2 3 3 3"/>
  </edge>
  <edge id="E53e6" source="E53n9" target="E53n1" type="lexical" label="0" w="1295" ws="[+CatPref_7 : 700,-RANK1 : -5,+CLOSED_misc : 600]">
    <deriv names="d6" source_op="E53o6" target_op="E53o1" span="0 1"/>
  </edge>
  <op id="E53o3" cat="S" span="2 3 3 3" deriv="d1">
    <narg type="bot">
      <fs>
        <f name="mode">
          <val>
            imperative
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            imperative
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E53o5" cat="S" span="1 3" deriv="d4">
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            imperative
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="inv">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="xarg">
          <fs>
            <f name="case">
              <minus/>
            </f>
          </fs>
        </f>
        <f name="tense">
          <val>
            present
          </val>
        </f>
        <f name="neg">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E53o6" cat="unknown" span="0 1" deriv="d6">
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <hypertag id="E53ht1" derivs="d6">
    <fs>
    </fs>
  </hypertag>
  <hypertag id="E53ht3" derivs="d4">
    <fs>
      <f name="anchor">
        <val>
          acte
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              obj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          v
        </val>
      </f>
      <f name="diathesis">
        <val>
          active
        </val>
      </f>
      <f name="distrib">
        <val>
          actif
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
</dependencies>
